Array
(
)

Requerimentos p/ Desenvolvimento 3 Camadas

Marcelo_mileris
   - 29 set 2004

Olá, gostaria de saber se é possível o servidor da Aplicação 3 camdas precisa necessariamente ter o Windows 2000 ou XP instalado? Com o IIS ou dá para usar o Win98?

Marcelo


Beppe
   - 30 set 2004

_Acredito_ que Win(2000 or XP or NT) necessário apenas com TWebConnection e o servidor de HTTP seja IIS(PWS, Xitami, etc., rodam no Win 9x). Vc pode usar outros protocolos, como DCOM, Corba, sockets, se precisar.